Subject: RE: Tracking help needed
From: "Matheny, Cynthia L - Lansing, MI" <[email-masked]>
To: Michael B <[email-masked]>
Date: Fri, 8 Apr 2016 16:23:44 +0000

Sorry Michael,

One other thing I forgot to mention in my email.  In answer to one of your previous questions, you can endorse your items, "carrier - leave if no response".  The carrier will then leave the item instead of the ready for pick up notice.

Have a great weekend.

Cynthia Matheny
Business Service Network Representative
888-276-1293
[email-masked]<mailto:[email-masked]>

From: Michael B [mailto:[email-masked]]
Sent: Wednesday, April 06, 2016 5:00 PM
To: Matheny, Cynthia L - Lansing, MI
Subject: Re: Tracking help needed

Hello Cynthia.
On the item with tracking ending in 9837, is older tracking information then removed after a period of time? The attachment is what was printed off on 3/31/16 when the item was returned. So it was there a week ago. Is it like a condensed version of the tracking? And do you know what is meant by a "blocked receptacle"? I have never seen that before. Also, wouldn't 90 days be more like 5/5/16 since we sent it out on 2/5/16? This one isn't adding up for me.

On the second one you commented on, tracking ending in 0244, the tracking stated that as of 3/10/16, "Delivery status not updated". This is what my employee saw when she opened the tracking when the package was returned on 3/24/16. I attached a copy. So it is uncertain what happened since it was incomplete. Since there was nothing more to go on, she then resent it on 3/24/16 which now shows up in the latest tracking. It is a PO Box so it is on the customer to go get it. I am thinking that this may be the original reason it may have been returned in the first place. There just wasn't anything there to show what happened.

But these are the kinds of things I was speaking to Elaine about as far as USPS tracking. The incomplete tracking and delays are what she asked me to forward examples for. I appreciate you looking into these for me. Please let me know if any further information is available.

Thank you,
Michael B
LLPS

From: Matheny, Cynthia L - Lansing, MI<mailto:[email-masked]>
Sent: Wednesday, April 06, 2016 4:15 PM
To: Michael B<mailto:[email-masked]>
Cc: Bsn Gl Greater Michigan - Grand Rapids, MI<mailto:[email-masked]>
Subject: RE: Tracking help needed

Good afternoon Michael,

The reason you are not seeing all the tracking information on item # 9400111899563310259837 is because it is archived after 90 days.

Item # 9400111899563352790244 is going to a PO Box.  Would this item fit in a standard post office box?  If not, they would leave a ready for pick up notice.

I will check into the last item and pass along any information I can gather.

Thank you,

Cynthia Matheny
Business Service Network Representative
888-276-1293
[email-masked]<mailto:[email-masked]>

From: Michael B [mailto:[email-masked]]
Sent: Wednesday, April 06, 2016 11:44 AM
To: Matheny, Cynthia L - Lansing, MI
Subject: Tracking help needed

Hello Cynthia.
I need some help with some packages that seem to have incomplete tracking. At least as far as what I can see on my end. Please let me know if there are additional tracking details.

9400111899563375695267 (LLPS order #2066850)
This one says that it is available for pickup as of March 4, 2016. Is it still there or on its way back to us? If it is still there, can we request they try to deliver it again. The problem is that they do not have regular business hours so there is a possibility that they may not be in the office. If there is a way to just leave it there for them, I would like to request that it just be left with their other mail if that is an option.

9400111899563352790244 (CFC order #173621)
This one is similar to the last. The package was originally sent out on 1/22/16. The book was returned to us on 3/24/16 and we sent it back out. It says as of 3/28/16 it is available for pickup. Wondering if these folks are like the one above where they are not available regularly to get their mail. Please check to see if there are additional tracking details on this.

9400111899563310259837 (CFC order #176872)
This last one is odd. We originally sent this out on 2/5/16 which shows on 2/8/16 "receptacle blocked". I have a printed out page that shows this. Our notes indicate that the package was returned to us on 3/31/16. Now when I click on the tracking, that information is no longer there and it displays more recent information but before it was returned. It says it was delivered on 3/28/16 to the front desk. I am attaching a copy of the tracking that was there when we got it back on 3/31/16. Our employee printed it out for me and held on to it because of the tracking. So I am confused as why it wouldn't show all of the tracking.

Let me know if you have any information on any of these. (Especially the first order as the lady wants me to reship it if it is being sent back to us.)
Thank you,
Michael B
LLPS